[typo] Typo 4.0.1

Andy Ciordia andy at ciordia.info
Thu Aug 10 13:52:34 EDT 2006

On Aug 10, 2006, at 12:39 PM, Scott Laird wrote:

> You need to restart your fastcgi processes.  You have a 4.0.1 DB but
> you're running 4.0.0 code.

You don't know how much I love an obvious solution. hah!  This is  
probably my one for the year.  Looking great after a process flush.



More information about the Typo-list mailing list